This is a migrated thread and some comments may be shown as answers.

Using multiple versions of jQuery

1 Answer 49 Views
General Discussions
This is a migrated thread and some comments may be shown as answers.
Denis
Top achievements
Rank 1
Denis asked on 18 Aug 2017, 06:24 AM

Hello!

I need to use Kendo UI for ASP.NET MVC within a CRM, which uses jQuery 1.6, but Kendo UI uses jQuery 1.12. How can I use specific version of jQuery only for Kendo UI?

Thanks.

1 Answer, 1 is accepted

Sort by
0
Stefan
Telerik team
answered on 22 Aug 2017, 06:36 AM
Hello Denis,

In general, the Kendo UI widgets can work with many different versions of jQuery. The shipped version 1.12 is considered the most stable, but any other should work as expected.

Please check the compatibility list for the different Kendo UI versions:

http://docs.telerik.com/kendo-ui/intro/installation/prerequisites#supported-jquery-versions

Regards,
Stefan
Progress Telerik
Try our brand new, jQuery-free Angular 2 components built from ground-up which deliver the business app essential building blocks - a grid component, data visualization (charts) and form elements.
Tags
General Discussions
Asked by
Denis
Top achievements
Rank 1
Answers by
Stefan
Telerik team
Share this question
or